ISO játék patch-elés

2731 tartalom / 0 új
Utolsó bejegyzés
gotti33
Offline
Itt volt: 10 év 2 hónap
Csatlakozott: 2009-05-28 23:05

csao.ufc 2009. hitachi meghajto 1.5.1 flash. nálam müködik. a haveromnál ki akartuk probálni benq meghajto 1.4 flash ott nem megy. ha a schtrom360xtract-al meg pachelem,szerintetek menni fog. ha valaki tudj segitsen. köszönöm elöreis.

bojgo1
Offline
Itt volt: 8 év 9 hónap
Csatlakozott: 2009-05-23 14:14

Sziasztok!
Az lenne a kérdésem hogy aktivációs isot honnan tudnám beszerezni?
Válaszokat előre is köszönöm.

sidocious
sidocious képe
Offline
Itt volt: 2 nap 3 óra
Csatlakozott: 2006-06-12 08:33

benne vannak a firmware file-okban, amit letölthetsz innen is, pl a főoldalon is ki van írva, csak kicsit gördíts lefelé: ixtreme 1.6 fw

__________________________________

UYX-MYL!!!

Wii, Xbox Classic, PS2, Modding és Szervíz, Bp

___________
Szabályzat :: GYIK/FAQ :: Fórum
Ezeket olvasd át mielőtt kérdeznél

Edem
Edem képe
Offline
Itt volt: 10 év 4 hónap
Csatlakozott: 2008-11-29 09:59

Sziasztok olyan problémám van hogy beteszem a Gamet és DVD ként ismeri fel.... Egészpontosan ezt irja ki: "Play DVD"
Most mi van????? lécci help!

sidocious
sidocious képe
Offline
Itt volt: 2 nap 3 óra
Csatlakozott: 2006-06-12 08:33

olvass lejjebb meg 1-2 oldalt és rájössz hol a kutya eltemetve Wink régi a flashed ezért patchelni kell a játékokat vagy reflashelni, de a többit olvasd el pls

__________________________________

UYX-MYL!!!

Wii, Xbox Classic, PS2, Modding és Szervíz, Bp

___________
Szabályzat :: GYIK/FAQ :: Fórum
Ezeket olvasd át mielőtt kérdeznél

Edem
Edem képe
Offline
Itt volt: 10 év 4 hónap
Csatlakozott: 2008-11-29 09:59

Aha köszi már vágok mindent nekem a patch kéne de honnan tudok töltni és hogy tudom használni az még sötét. Help!

sidocious
sidocious képe
Offline
Itt volt: 2 nap 3 óra
Csatlakozott: 2006-06-12 08:33

ehhez a GYIK/FAQ => Xbox 360 menüpontunkat javaslom áttekintésre, továbbá a Letöltés menüpontunk pc utils és moddolás menüpontjait :)

__________________________________

UYX-MYL!!!

Wii, Xbox Classic, PS2, Modding és Szervíz, Bp

___________
Szabályzat :: GYIK/FAQ :: Fórum
Ezeket olvasd át mielőtt kérdeznél

xb_dream
Offline
Itt volt: 11 év 1 hónap
Csatlakozott: 2007-05-08 15:16

Sziasztok!

Az 1.6.os fw a régi level 1-2-es nem patchelt pl (Prey, stb) progikat lejátssza?

Illetve mi a helyzet azokkal a játékokkal, amelyek patchelve lettek „Schtrom360Xtract-al”, hogy fussanak régi fw-én? Azt olvastam, hogy ezek nem fognak menni 1.6-on!Ez igaz?

Kösz előre is.

minfo
Offline
Itt volt: 9 év 8 hónap
Csatlakozott: 2009-05-06 09:11

1.Igen 2.Nem (nem fognak) (Legalábbis nálam nem(Samsung dvd)).....

____________________________________________________________

Ha a Kacsa nem tud úszni nem biztos, hogy a víz a hülye!

____________________________________________________________
Ha a Kacsa nem tud úszni nem biztos, hogy a víz a hülye!

xb_dream
Offline
Itt volt: 11 év 1 hónap
Csatlakozott: 2007-05-08 15:16

Kösz szépen.

xb_dream
Offline
Itt volt: 11 év 1 hónap
Csatlakozott: 2007-05-08 15:16

Sziasztok!

Pár kérdésem lenne a nagy mágusokhoz.

Az activate.iso úgyis működik, ha felmásolom a játékot Hdd-re, berakom az activate.iso-t betölt majd be a játék és indít HDD-ről? Amúgy mi történik, ha berakom az aktivate.iso-t látom, mikor betölti és kéri utána a játék lemezt?

A régi fw-re patchelt programokat, ha visszaolvasom iso-ba visszatudom állítani az iso-t eredeti állapotba, hogy ne legyen patchelve és fusson 1.6-os fw-én?

Eddig még nem játszottam online a géppel régi fw van most is rajt, ha frissítem a legújabb fw-re a tesztelt tuti backupokkal mehetek a netre?

Kösz.

xb_dream
Offline
Itt volt: 11 év 1 hónap
Csatlakozott: 2007-05-08 15:16

Sziasztok!

Remélem ez még belefér itt.

Valaki erősítsen meg, hogy a Battlestation Pacific és a Superbike WC09 3 rd wave-s játékok!

Az Abgx360 szerint azok és 1.51 vagy afeletti fw kell nekik.

Ha ez így van nagy az öröm, mert 1-másfél éve rakattam fel a gépre fw-ét azt hittem nem fognak futni az új játékok, de ezek mennek Wink

Ezek szerint valószínű 1.51-es van a gépen Wink

Köszönöm.

remete
remete képe
Offline
Itt volt: 13 év 1 hónap
Csatlakozott: 2009-03-08 11:50

Ha egy gémhez aktiváló lemez kell nem hozza azt a lehetőséget hogy installáld HDD-re, csak hogy play dvd, legalábbis nálam, mivel nem ismeri fel hogy játék lemez.

Ha beteszed az aktiváló lemezt akkor bejátsza azt a videót hogy ezt tedd be egy xbox360-ba. Semmi mást nem ír, ezt megvárod és visszateszed a gémet, ezután már felismeri (ha felismeri).

Nekem (liteOn) dvd-n müxik patchelt lemezzel is az aktiváló lemez.

Ha az ABGX szerint 3rd wave-s egy game, akkor az is.

Szerk:
Installálni HDD-re úgy tudod, ha már aktiváló lemezzel elindult a game, majd vissza kilépsz a dash-ba anélkül, jogy a dvd tálcájáz kinyitnád.

_________________________________________

"Nem, ne próbáld, Tedd vagy ne Tedd, de Ne próbáld"
(yoda)

xb_dream
Offline
Itt volt: 11 év 1 hónap
Csatlakozott: 2007-05-08 15:16

Szuper. Kösz a sok hasznos infót.

remete
remete képe
Offline
Itt volt: 13 év 1 hónap
Csatlakozott: 2009-03-08 11:50

Nm. Wink Ha ilyen módon installáltad a gémet, akkor is végig kell csinálni az aktiválós procedúrát, de miután elindul a játék, már a vinyóról fogja használni és nem pörgeti a lemezt.

_________________________________________

"Nem, ne próbáld, Tedd vagy ne Tedd, de Ne próbáld"
(yoda)

csakkibic
Offline
Itt volt: 6 év 3 hónap
Csatlakozott: 2009-01-23 10:20

Egy hasznos infó az 1.51 és 1.6 fw-el rendelkezőknek-ugyanis mindenki hajlamos össze vissza patchelgetni...
Bármilyen patchelt 3waves gammát vissza lehet állítani natív 3wave-esre az abgx-el---akkor nem kell az iso lemez és mindig telepítheted az új system illetve NXE update-ket,ami elengedhetetlen a 3 wave-es játék elindításához !!!
Az 1.4 és 1.5 fw-eknél marad a patch-elési mizéria vagy-ami előbb-utóbb bekövetkezik-a fw frisítés.Ugyanez van az xtrem-es gépeknél is,mivel a patchelt 3waves game nem fog indulni,mert nem engedi a frissítést...szóval mindenkinek az 1.51 illetve 1.6-ot ajánlom.

______________________________________________
Bp.11.ker

roli26
Offline
Itt volt: 11 év 2 hét
Csatlakozott: 2009-03-06 23:57

Sziasztok! Olyan kérdésem volna, hogy ha ujra flesheltetem a boxot 1.6-re akkor is patchelni kell a játékokat? Mert ugye ha leszedek 1 wave 3-as játékot és leelenörzöm dvd mulleterrel akkor az ellenörzés végén kiirja, h nem ixtreme kompatibilis! De ha megpatchelem akkor az ellenörzés után mindjárt azt irja ki , h ixtreme kompatibilis! Vagyis nem nagyon értem, h az 1.6-os viszi az xtremeseket is??

minfo
Offline
Itt volt: 9 év 8 hónap
Csatlakozott: 2009-05-06 09:11

Az 1,6 firmre nem kell patchelni a gémet. EZÉRT lett megalkotva. Ahogy van kiírod az isot nem kell nézegetni semmivel. Ha kipatcheled nem fog elindulni.....

____________________________________________________________
Ha a Kacsa nem tud úszni nem biztos, hogy a víz a hülye!

____________________________________________________________
Ha a Kacsa nem tud úszni nem biztos, hogy a víz a hülye!

remete
remete képe
Offline
Itt volt: 13 év 1 hónap
Csatlakozott: 2009-03-08 11:50

Csatlakozom az előttem szólóhoz, valamint még annyi, hogy a mulleter nem ismeri fel a 3rd wave-s lemezeket, mert kicsit elavult, inkább abgx-et használj tesztelésre.

_________________________________________

"Nem, ne próbáld, Tedd vagy ne Tedd, de Ne próbáld"
(yoda)

roli26
Offline
Itt volt: 11 év 2 hét
Csatlakozott: 2009-03-06 23:57

oké! Köszönöm!

remete
remete képe
Offline
Itt volt: 13 év 1 hónap
Csatlakozott: 2009-03-08 11:50

...Tehát mitől stealth-os egy lemez, vagy mitől nem és ez mit jelent pontosan?
_________________________________________

"Nem, ne próbáld, Tedd vagy ne Tedd, de Ne próbáld"
(yoda)

_________________________________________

"Nem, ne próbáld, Tedd vagy ne Tedd, de Ne próbáld"
(yoda)

Laja X
Laja X képe
Offline
Itt volt: 12 hónap 2 nap
Csatlakozott: 2006-07-12 11:31

GYIK/FAQ alatt van egy rövid kis írásom.
Áttanulmányozása tanulságos lehet.;)
Itt: http://www.xboxklub.hu/xbox360_live_hasznalat_moddolt_geppel
_______________________________________

PSP, X360 okosítás Tolna Megyében

A szamuráj lét egyszerű: Szolgálj hogy tiszteljenek, és tisztelj hogy szolgáljanak!

_____________________________________________________

X360 Slim-Fat és Egyéb konzol okosítás Tolna Megyében Wink

Samurai Spirits! >:)

remete
remete képe
Offline
Itt volt: 13 év 1 hónap
Csatlakozott: 2009-03-08 11:50

Oké, ez most már újra tiszta, de ha ugye már 1.6-os fw van egy boxban, akkor nem kell patchelni.
Ha nem pathelek, akkor nem lesz stealth-os, ilyenkor mi véd a live-on? (elméletileg, mert gyakorlatilag tudom hogy semmi). Special

_________________________________________

"Nem, ne próbáld, Tedd vagy ne Tedd, de Ne próbáld"
(yoda)

_________________________________________

"Nem, ne próbáld, Tedd vagy ne Tedd, de Ne próbáld"
(yoda)

Simi
Simi képe
Offline
Itt volt: 3 óra 5 perc
Csatlakozott: 2008-10-23 17:08

patchelni wawe3 miatt kelett ami megint egy másik téma, ezt javitotta az iXtreme 1.6-os firmware. Attól hogy megpatchel-ted még stealth-os maradt a lemez. Esetleg ha van régi nem stealth-os lemezed akkor kell az aktiváló lemez. Live-re meg nincs semmi garancia, nyilván ezért is javitgatják a firmware-t állandóan.

_____________________________________________________

RGH-Flash Nagykanizsán

remete
remete képe
Offline
Itt volt: 13 év 1 hónap
Csatlakozott: 2009-03-08 11:50

Most akkor visszajutottam az első kérdésemhez.
Ha nem a patcheléstől lesz stealth-os egy lemez, mert azt írtad, hogy a patcheléstől még stealthos marad. Ezek szerint már a patchelés előtt is az volt.
Igazából azt nem értem, hogy lesz stealth-os?
Már olyan az iso ?
Pl: Ha egy eredeti lemezről készítek egy backupot, az hogyan lesz stealth-os?
Bocs, de szeretném ezt tisztán látni.
_________________________________________

"Nem, ne próbáld, Tedd vagy ne Tedd, de Ne próbáld"
(yoda)

_________________________________________

"Nem, ne próbáld, Tedd vagy ne Tedd, de Ne próbáld"
(yoda)

sidocious
sidocious képe
Offline
Itt volt: 2 nap 3 óra
Csatlakozott: 2006-06-12 08:33

a patchelés a régebbi firmware-es gépeken segít futtatni a gammákat, ellenben külön kiemeli, hogy azok NEM stealth kompatibilisek, ezért ne használd LIVE-on, azaz,. józan paraszti ésszel: a firmware a lényeg a patchelés csak 1 kisegítő hadművelet... továbbá maga a játék, amikor kimentik, azaz backup készül belőle, akkor kap "stealth" patch-het, azaz, az adott firmware-el kompatibilis lesz. Remélem jól zümmögtem el :D

__________________________________

UYX-MYL!!!

Wii, Xbox/Xbox360, PS2, Modding, Okosítás, Bp

___________
Szabályzat :: GYIK/FAQ :: Fórum
Ezeket olvasd át mielőtt kérdeznél

remete
remete képe
Offline
Itt volt: 13 év 1 hónap
Csatlakozott: 2009-03-08 11:50

Azt hiszem már értem Shy
köszi mindenkinek
_________________________________________

"Nem, ne próbáld, Tedd vagy ne Tedd, de Ne próbáld"
(yoda)

_________________________________________

"Nem, ne próbáld, Tedd vagy ne Tedd, de Ne próbáld"
(yoda)

Fec001
Offline
Itt volt: 12 év 3 hét
Csatlakozott: 2008-03-21 14:49

sziasztok! az lenne a problémám h leszedtem a bionic commandot de amikor berakom a gépbe, dvd filmként akarja lejátszani, nem tudom h milyen flash van a gépemben, gondolom van Xtreme/IXtreme probléma lesz meg patchelgetés valaki segítsen nagyon ki szeretném már próbálni ezt a sz*rtXD

leo58
leo58 képe
Offline
Itt volt: 3 év 4 hónap
Csatlakozott: 2007-02-22 13:50

Akkor olvasd át a topic-ot és megtudod a választ.És nem ártana akkor már 1.6-ra váltanod.

_____________________________________________________
PSN ID: Leo58hun
Szabályzat, XBSLINK.

Fec001
Offline
Itt volt: 12 év 3 hét
Csatlakozott: 2008-03-21 14:49

Miként válthatok 1.6-ra?

Oldalak